@font-face {
  font-family: 'Atlas';
  font-style: normal;
  font-weight: 300;
  src: url('atlas-light-aaa.eot');
  src: url('atlas-light-aaa.eot?#iefix') format('embedded-opentype'),
    url('atlas-light-aaa.woff') format('woff'),
    url('atlas-light-aaa.woff2') format('woff2');
  font-display: swap;
}

@font-face {
  font-family: 'Atlas';
  font-style: normal;
  font-weight: 400;
  src: url('atlas-regular-aaa.eot');
  src: url('atlas-regular-aaa.eot?#iefix') format('embedded-opentype'),
    url('atlas-regular-aaa.woff') format('woff'),
    url('atlas-regular-aaa.woff2') format('woff2');
  font-display: swap;
}

@font-face {
  font-family: 'Atlas';
  font-style: normal;
  font-weight: 500;
  src: url('atlas-medium-aaa.eot');
  src: url('atlas-medium-aaa.eot?#iefix') format('embedded-opentype'),
    url('atlas-medium-aaa.woff') format('woff'),
    url('atlas-medium-aaa.woff2') format('woff2');
  font-display: swap;
}

@font-face {
  font-family: 'Atlas';
  font-style: normal;
  font-weight: 700;
  src: url('atlas-bold-aaa.eot');
  src: url('atlas-bold-aaa.eot?#iefix') format('embedded-opentype'),
    url('atlas-bold-aaa.woff') format('woff'),
    url('atlas-bold-aaa.woff2') format('woff2');
  font-display: swap;
}

@font-face {
  font-family: 'Atlas';
  font-style: normal;
  font-weight: 900;
  src: url('atlas-black-aaa.eot');
  src: url('atlas-black-aaa.eot?#iefix') format('embedded-opentype'),
    url('atlas-black-aaa.woff') format('woff'),
    url('atlas-black-aaa.woff2') format('woff2');
  font-display: swap;
}